{
  "Version": 1,
  "ManifestType": "Publish",
  "Endpoints": [
    {
      "Route": "api-docs/banner-dark.seizew71ya.svg",
      "AssetFile": "api-docs/banner-dark.svg.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "0.000462534690"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "2161"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "seizew71ya"
        },
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        },
        {
          "Name": "label",
          "Value": "api-docs/banner-dark.svg"
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.seizew71ya.svg",
      "AssetFile": "api-docs/banner-dark.svg.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.000545851528"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1831"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "seizew71ya"
        },
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        },
        {
          "Name": "label",
          "Value": "api-docs/banner-dark.svg"
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.seizew71ya.svg",
      "AssetFile": "api-docs/banner-dark.svg",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Length",
          "Value": "4840"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "seizew71ya"
        },
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        },
        {
          "Name": "label",
          "Value": "api-docs/banner-dark.svg"
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.seizew71ya.svg.br",
      "AssetFile": "api-docs/banner-dark.svg.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1831"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "seizew71ya"
        },
        {
          "Name": "integrity",
          "Value": "sha256-YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac="
        },
        {
          "Name": "label",
          "Value": "api-docs/banner-dark.svg.br"
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.seizew71ya.svg.gz",
      "AssetFile": "api-docs/banner-dark.svg.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "2161"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "seizew71ya"
        },
        {
          "Name": "integrity",
          "Value": "sha256-k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw="
        },
        {
          "Name": "label",
          "Value": "api-docs/banner-dark.svg.gz"
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.svg",
      "AssetFile": "api-docs/banner-dark.svg.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "0.000462534690"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "2161"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.svg",
      "AssetFile": "api-docs/banner-dark.svg.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.000545851528"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1831"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.svg",
      "AssetFile": "api-docs/banner-dark.svg",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=3600, must-revalidate"
        },
        {
          "Name": "Content-Length",
          "Value": "4840"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-9EUGhYlmd54+PVYLinVeoxrb36aOhqXNKo6sdPjcZ5I="
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.svg.br",
      "AssetFile": "api-docs/banner-dark.svg.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1831"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-YFXHjYjVNc8++/8S0zJXGvpeVVDbdsGOtXy8fld4Cac="
        }
      ]
    },
    {
      "Route": "api-docs/banner-dark.svg.gz",
      "AssetFile": "api-docs/banner-dark.svg.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "2161"
        },
        {
          "Name": "Content-Type",
          "Value": "image/svg+xml"
        },
        {
          "Name": "ETag",
          "Value": "\"k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-k0fAOJE+80oDPR8xuigugKxz1nfsG/hoQfsWjLGfliw="
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.5ipweew5fc.css",
      "AssetFile": "api-docs/redoc/custom.css.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "1.000000000000"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "5ipweew5fc"
        },
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        },
        {
          "Name": "label",
          "Value": "api-docs/redoc/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.5ipweew5fc.css",
      "AssetFile": "api-docs/redoc/custom.css.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.500000000000"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "5ipweew5fc"
        },
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        },
        {
          "Name": "label",
          "Value": "api-docs/redoc/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.5ipweew5fc.css",
      "AssetFile": "api-docs/redoc/custom.css",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "5ipweew5fc"
        },
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        },
        {
          "Name": "label",
          "Value": "api-docs/redoc/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.5ipweew5fc.css.br",
      "AssetFile": "api-docs/redoc/custom.css.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "5ipweew5fc"
        },
        {
          "Name": "integrity",
          "Value": "sha256-QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ="
        },
        {
          "Name": "label",
          "Value": "api-docs/redoc/custom.css.br"
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.5ipweew5fc.css.gz",
      "AssetFile": "api-docs/redoc/custom.css.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "5ipweew5fc"
        },
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        },
        {
          "Name": "label",
          "Value": "api-docs/redoc/custom.css.gz"
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.css",
      "AssetFile": "api-docs/redoc/custom.css.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "1.000000000000"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.css",
      "AssetFile": "api-docs/redoc/custom.css.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.500000000000"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.css",
      "AssetFile": "api-docs/redoc/custom.css",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.css.br",
      "AssetFile": "api-docs/redoc/custom.css.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "1"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-QbgF6nrAFOI1VumLs3RwKgg0Qmj5JImgLwiAhJOUoeQ="
        }
      ]
    },
    {
      "Route": "api-docs/redoc/custom.css.gz",
      "AssetFile": "api-docs/redoc/custom.css.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "0"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-47DEQpj8HBSa+/TImW+5JCeuQeRkm5NMpJWZG3hSuFU="
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.609g93vxdm.css",
      "AssetFile": "api-docs/swagger/custom.css.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.005917159763"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "168"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "609g93vxdm"
        },
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        },
        {
          "Name": "label",
          "Value": "api-docs/swagger/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.609g93vxdm.css",
      "AssetFile": "api-docs/swagger/custom.css.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "0.004504504505"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "221"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "609g93vxdm"
        },
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        },
        {
          "Name": "label",
          "Value": "api-docs/swagger/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.609g93vxdm.css",
      "AssetFile": "api-docs/swagger/custom.css",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Length",
          "Value": "329"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "609g93vxdm"
        },
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        },
        {
          "Name": "label",
          "Value": "api-docs/swagger/custom.css"
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.609g93vxdm.css.br",
      "AssetFile": "api-docs/swagger/custom.css.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "168"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "609g93vxdm"
        },
        {
          "Name": "integrity",
          "Value": "sha256-PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4="
        },
        {
          "Name": "label",
          "Value": "api-docs/swagger/custom.css.br"
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.609g93vxdm.css.gz",
      "AssetFile": "api-docs/swagger/custom.css.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "max-age=31536000, immutable"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "221"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "fingerprint",
          "Value": "609g93vxdm"
        },
        {
          "Name": "integrity",
          "Value": "sha256-IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc="
        },
        {
          "Name": "label",
          "Value": "api-docs/swagger/custom.css.gz"
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.css",
      "AssetFile": "api-docs/swagger/custom.css.br",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "br",
          "Quality": "0.005917159763"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "168"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.css",
      "AssetFile": "api-docs/swagger/custom.css.gz",
      "Selectors": [
        {
          "Name": "Content-Encoding",
          "Value": "gzip",
          "Quality": "0.004504504505"
        }
      ],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "221"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc=\""
        },
        {
          "Name": "ETag",
          "Value": "W/\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.css",
      "AssetFile": "api-docs/swagger/custom.css",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Length",
          "Value": "329"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-aqn/MG89LSi3DlMgy7FeywQJEQrqFj7Q+ZJthzCRwfw="
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.css.br",
      "AssetFile": "api-docs/swagger/custom.css.br",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "br"
        },
        {
          "Name": "Content-Length",
          "Value": "168"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-PyEAQ6veBPigxxTPJTaCpwy5u1v/zHvvlTXvrlF5Zh4="
        }
      ]
    },
    {
      "Route": "api-docs/swagger/custom.css.gz",
      "AssetFile": "api-docs/swagger/custom.css.gz",
      "Selectors": [],
      "ResponseHeaders": [
        {
          "Name": "Accept-Ranges",
          "Value": "bytes"
        },
        {
          "Name": "Cache-Control",
          "Value": "no-cache"
        },
        {
          "Name": "Content-Encoding",
          "Value": "gzip"
        },
        {
          "Name": "Content-Length",
          "Value": "221"
        },
        {
          "Name": "Content-Type",
          "Value": "text/css"
        },
        {
          "Name": "ETag",
          "Value": "\"IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc=\""
        },
        {
          "Name": "Last-Modified",
          "Value": "Tue, 15 Apr 2025 17:19:02 GMT"
        },
        {
          "Name": "Vary",
          "Value": "Content-Encoding"
        }
      ],
      "EndpointProperties": [
        {
          "Name": "integrity",
          "Value": "sha256-IC9RfPkCEj89trl8tW2GyZaVwBXIRj84ABnmfXkm5Lc="
        }
      ]
    }
  ]
}